Subject: New Reply Received - Re: Sorry, we had to cancel part of your order.
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 19:44:39 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: Sorry, we had to cancel part of your order.  Ticket comment <div dir="auto">Hi,<div dir="auto">I don't know how store like splash can get out of stock of very basic products. I think you should work on updating stocks instantly or arrange from your warehouse instead of causing inconvenience to your customers. However, see to it never happens again as i am a very regular customer of yours. I wouldn't reply immediately as i haven't gone through this email.Thanks for your response. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 14 Mar 2021, 18:20 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2207902</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Syeda,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to inform you that one item in your order was cancelled by the system automatically due to out of stock.</div>
<div><br></div>
<div dir="ltr">Your other item are ready for the pick up and we request you to kindly visit the store for the collection of the order.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">However, your refund for AED 10.68 has been processed on 08/03/2021 with the transaction ID 169999990109873549. The amount will take 2-15 business days to be reflect back in your account.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207902